
#wb_header { background: #000000 url("../gallery_gen/dc27c7ad856ea8c6179e63758b2aa2fa.png") no-repeat scroll left top; height: 229px; }
#wb_main { background: #000000 none repeat-x scroll left top; height: 810px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 80px; }
body { background: #000000 none repeat fixed center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1119px; }
.root { width: 1200px; height: 1119px; overflow: visible; min-height: 1119px; }
#wb_element_instance0 { left: 230px; top: 50px; min-width: 970px; width: 970px; min-height: 40px; height: 40px; display: block; z-index: 201; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 15px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #db0335 none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 20px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 8px none #ffffff; padding: 10px 20px 10px 20px; font: normal normal 23px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 25px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 23px Arial,Helvetica,sans-serif; text-decoration: none; color: #363636; line-height: 25px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 23px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 25px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { left: 0px; top: 30px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 465; }
#wb_element_instance2 { left: 50px; top: 10px; min-width: 1080px; width: 1080px; min-height: 750px; height: 750px; display: block; z-index: 3; }
#wb_element_instance2 img { width: 1080px; height: 750px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { left: 0px; top: 780px; display: block; z-index: 9000; }
#wb_element_instance4 { left: 0px; top: 74px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
